/* ---html、body100%--- */
html, body { }
/* ---默认字体9pt--- */
div, table {	font-size: 9pt; }
/* ---div居中、div背景--- */
body {
	text-align: center;
	font-size: 9pt;
	color: #333333;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding: 0px;
}
table {
	font-size: 9pt;
}
/* ---标准链接样式--- */
a:link {
	font-size: 9pt;
	text-decoration: none;
	color:#333333;
	line-height: 1.7em;
}
a:visited {
	font-size: 9pt;
	text-decoration: none;
	color:#333333;
	line-height: 1.7em;
}
a:hover {
    font-size: 9pt;
	text-decoration: underline;
	color: #750A20;	
	line-height: 1.7em;
}
a:active {
    font-size: 9pt;
	text-decoration: none; 
	color:#333333;
	line-height: 1.7em;
}
/* ---白色字链接样式--- */
a.w:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
a.w:visited {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
a.w:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
a.w:active {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}/* ---背景蓝色链接样式--- */
.blink:link {
	font-size: 9pt;
	text-decoration: none;
	color:#454545;
	font-weight: normal;
}
.blink:visited{
	font-size: 9pt;
	text-decoration: none;
	color:#454545;
	font-weight: normal;
}
.blink:hover {
	font-size: 9pt;
	text-decoration:none;
	color:#454545;
	font-weight: normal;
	background-color: #5ac8d7;
	height: 68px;
	width: 309px;
	line-height: 68px;
}
.blink:active{
	font-size: 9pt;
	text-decoration: none;
	color:#454545;
	font-weight: normal;
}

.llink:link {
	font-size: 12px;
	text-decoration: none;
	color:#FFFFFF;
}
.llink:visited {
	font-size: 12px;
	text-decoration: none;
	color:#FFFFFF;
}
.llink:hover {
	font-size: 12px;
	text-decoration: underline;
	color: #FFFFFF;
}
.llink:active {
	font-size: 12px;
	text-decoration: none;
	color:#FFFFFF;
}
#zxx a:link {
	font-size: 12px;
	text-decoration: none;
	color:#333333;
	font-weight: bold;
}
#zxx a:visited {
	font-size: 12px;
	text-decoration: none;
	color:#333333;
	font-weight: bold;
}
#zxx a:hover {
	font-size: 12px;
	text-decoration: none;
	color:#333333;
	font-weight: bold;
}
#zxx a:active {
	font-size: 12px;
	text-decoration: none;
	color:#333333;
	font-weight: bold;
}
/* ---导航栏链接字体颜色 -- */
.wp_nav li.nav-item a {
	color: #ffffff;
	padding-left: 15px;
}
/* ---信息正文--- */
.content {
	font-size: 10.5pt;
	line-height: 1.7em;
}
#infocontent div{
	font-size: 10.5pt;
	line-height: 1.5em;
}
/* ---最大的div容器--- */
#container_page {
	width: 1004px;
	text-align: left;
	min-height: 100%; /* For IE */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	
}
/* ---中部div，要制定高度--- */
/*--#container_content {
	padding: 0px;
	clear: both;
	background-color: #E5E5E5;
}--*/
#container_content {
	background-color: #E5E5E5;
	width: 901px;
	padding-top: 0px;
	padding-right: 51px;
	padding-bottom: 0px;
	padding-left: 52px;
        float: left;
}


/* ---头--- */
#tophead {
	width: 970px;
}
#head { float: left;
}
#nav {
}
#page{
	width: 970px;
}
/* ---版权栏--- */
#foot {
	background-color: #57499E;
	text-align: center;
        width: 100%;
	height: 60px;
	color: #FFFFFF;
	padding-top: 12px;
        float: left;
}
#foot p {
	font-size: 12px;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
}
/* ---查询input框宽--- */
.SearchTitleInput {	
	width: 480px;
}

.kuang
{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1DA2AC;

}.kuang1 {
	border: 1px solid #e5e5e5;
	background-image: url(images/main5.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.footbg {
	background-image: url(images/main_29.jpg);
	background-repeat: repeat-x;
	background-position: top;
	line-height: 160%;
}
.list1 {
	font-size: 14px;
	font-weight: bold;
	color: #382c72;
	text-align: left;
}
#fxx a:link {
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	color:#ffffff;
	line-height: 1.7em;
}
#fxx a:visited {
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	color:#ffffff;
	line-height: 1.7em;
}
#fxx a:hover {
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	color:#ffffff;
	line-height: 1.7em;
}
#fxx a:active {
 	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	color:#ffffff;
	line-height: 1.7em;
}
.biaoti3 {
	font-size: 18px;
	font-weight: bold;
	color: #0793AE;
}
.list2 {
	font-size: 12px;
	font-weight: normal;
	color: #a0a0a0;
}
.left {
	background-image: url(images/main_03.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.middle {
	background-image: url(images/main_09.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#mainleft {
	width: 322px;
	float: left;
	background-color: #f0f0f0;
}
#mainright {
	width: 676px;
	float: right;
	background-color: #f0f0f0;
}

/* ---信息页标题--- */
#container_infobody {
}
#infocontent {
	padding-top: 5px;
	padding-bottom: 5px;
	float: none;
}
#infocontent img{
	background-color:#FFFFFF;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
#infotit {
	background-repeat: no-repeat;
	background-position: left top;
}

/* ---左侧放子栏目div--- */
#listleft {
	float: left;
	width: 25%;
	background-color: #f0f0f0;
}
/* ---右侧放主要信息div--- */
#listright {
	background-color: #f0f0f0;
	float: right;
	width: 70%;
}
/* ---当前位置--- */
#position {
	padding: 3px;
}	
.listtitfont {	font-size: 12pt;
	font-weight: normal;
}
/* ---列表标题--- */
#listtit {
	font-size: 12pt;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 5px;
}
/* ---列表正文--- */
#newslist {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 100%;
	font-size: 10.5pt;
}